.jcarousel-skin-parts-large .jcarousel-container {
    -moz-border-radius: 0px;
    /*background: #F0F6F9;*/
    border: 0;
    margin: 0px 0px 0px 0px;
}

.jcarousel-skin-parts-large .jcarousel-container-horizontal {
    width: 611px;
    height: 299px;
}



.jcarousel-skin-parts-large .jcarousel-clip-horizontal {
    width: 610px;
    height: 298px;
}


.jcarousel-skin-parts-large .jcarousel-item {
    width:  610px;
    height: 298px;
}
/*
.jcarousel-skin-parts-large .jcarousel-item img {
    border: 1px solid #000000;
}
*/

.jcarousel-skin-parts-large .jcarousel-item-horizontal {
    margin-right: 0;
}



.jcarousel-skin-parts-large .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-parts-large .jcarousel-next-horizontal {
    position: absolute;
    top: 20px;
    right: 0px;
    width: 49px;
    height: 140px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}


.jcarousel-skin-parts-large .jcarousel-next-disabled-horizontal,
.jcarousel-skin-parts-large .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-parts-large .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -147px 0;
}

.jcarousel-skin-parts-large .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    left: 0px;
    width: 49px;
    height: 140px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}








